"Blogger Posts" = "Blogger 投稿";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\r";


"Item" = "アイテム";
"Date Header" = "日付ヘッダ";
"Post Title" = "投稿のタイトル";
"Post/Comment Content" = "投稿／コメントの内容";
"Author" = "作者";
"Label" = "ラベル";
"Comment Header" = "コメントヘッダ";
"Subscription" = "購読";
"Links" = "リンク";
"-" = "-";
"Font" = "フォント";
"Size" = "サイズ";
"px" = "px";
"Color" = "カラー";
"Align" = "整列";
"Left" = "左";
"Center" = "中央";
"Right" = "右";
"Underline" = "アンダーライン";
"Hover" = "ホバー";
"Underline" = "アンダーライン";
"Copy to Clipboard" = "クリップボードにコピー";
"You need to publish the page before you can generate the code." = "コードを生成するにはその前にページをパブリッシュする必要があります。";
"Blogger Archive" = "Blogger アーカイブ";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\r";


"Title" = "タイトル";
"Date" = "日付";
"Post" = "投稿";
"Name" = "名前";
"Detail" = "詳細";
"Profile Link" = "プロフィールリンク";
"Blogger Header" = "Blogger ヘッダ";
"Description" = "説明";
"The Action \"^0\" can only be applied to XHTML pages." = "アクション「^0」は XHTML ページでのみ使用可能です。";
"The value is either too low or too high; previous value substituted." = "値が小さすぎるか大きすぎます。以前の値がそのまま維持されます。";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "このアクションでは Web アドレスが必要です。これは、「ドキュメント設定」ダイアログの「アップロード」セクションで設定できます。";
"Please use \"http://\"; previous value substituted." = "“http://” を使用してください。以前の値がそのまま維持されます。";
"None cannot be used as a color; previous value substituted." = "いずれもカラーとしては使用できません。以前の値がそのまま維持されます。";
"This item will not be published because there is another ^0 element on the page." = "ページ上に別の「^0」エレメントがあるので、この項目はパブリッシュされません。";
"About Me" = "作者について";
"Name" = "名前";
"Detail" = "詳細";
"View my complete profile" = "プロフィール全体を表示";
"Author Name" = "作者名";
"Time" = "時刻";
"Number of Comments" = "コメント数";
"Comment Author" = "作者にコメント";
"Date and Time" = "日付と時刻";
"Post a Comment" = "コメントを投稿";
"Older Post" = "古い投稿";
"Home" = "ホーム";
"Posts (Atom)" = "投稿（Atom）";
"Year" = "年";
"Blog Archive" = "ブログアーカイブ";
"Post Title" = "投稿のタイトル";
"Blog Title" = "ブログタイトル";
"Blog Description" = "ブログの説明";
"The template code has been copied to the clipboard." = "テンプレートコードがクリップボードにコピーされました。";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "次に、ブロガーアカウントの「HTML 編集」セクションにコードをペーストする必要があります。";
"Publish to Enable" = "パブリッシュして有効にする";
"Blogger Profile" = "Blogger プロフィール";